@import './../../../../vars.scss';
@import './../../../../mixins.scss';
.nav__log-out{
    background-color: $purple;
    padding: 6px 16px;
    margin-left: 16px;
    border-radius: 4px;
    border: none;
    font-size: $md;
    color: $white;
    font-weight: bold;
    text-align: center;
    &:hover {
      background-color: $purple-0;
      cursor: pointer;
    }
 }
 .button__add{
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  &:hover{
     cursor: pointer;
  }  
}